[Paths]
Prefix = /global/project/projectdirs/dasrepo/etalumis/conda_envs/jan9_2018_horovod
Binaries = /global/project/projectdirs/dasrepo/etalumis/conda_envs/jan9_2018_horovod/bin
Libraries = /global/project/projectdirs/dasrepo/etalumis/conda_envs/jan9_2018_horovod/lib
Headers = /global/project/projectdirs/dasrepo/etalumis/conda_envs/jan9_2018_horovod/include/qt
